/* Configuration : création par PASCAL, lundi 17/05/2004 */

"APP_ID" = "SCOLARITE";
"APP_ALIAS" = "SCOL_DROITS";
/*"SAUT_URL" = "http://192.168.0.53/cgi-bin/WebObjects/servaut.woa/wa"; */
/*"SAUT_URL" = "http://192.168.56.102/cgi-bin/WebObjects/servaut.woa/wa";*/
/*"SAUT_URL" = "http://10.240.24.2:2020/cgi-bin/WebObjects/ServAuttmvT.woa/wa/";*/
/*"SAUT_URL" = "http://10.254.236.100:2003/cgi-bin/WebObjects/ServAuttnrT.woa/wa/";*/
/*"SAUT_URL" = "http://10.254.236.100:2001/cgi-bin/WebObjects/ServAutTNR.woa/wa/";*/
"SAUT_URL" = "http://192.168.254.101:2020/cgi-bin/WebObjects/ServAuttmvT.woa/wa/";
"DEFAULT_TIME_ZONE" = "Europe/Paris";
"DEFAULT_PREFIXE" = "SCOL";
"DEFAULT_TITLE" = "GESTION des DROITS sur PEDAGOGIE - L.M.D. (Version du 25/03/2010 n°89)";
